ul
{
    list-style-type: none;
}

/*li {list-style-type: none;}*/


.two-sidebars .content-inner {
    margin-left: 220px;
    margin-right: 240px ;
}

.content-inner {
    box-shadow: 1px 1px 2px 0px #9c9e9f;
    /* margin: 0 15px 10px 5px; */
    /* padding: 10px; */
    margin-right: 300px;
    background: white;
    padding: 10px;  
    margin-bottom: 35px; 
/* margin-left: 261px; */
}

#columns{
  background: #f7f7f7; 
}

a.login {
  text-align:center;
  text-decoration: none;
 background:url('images/btn-login.png') no-repeat 5px 8px #eee;
  width: 120px;
  cursor:pointer;
/*  border-radius:50px; */
  padding:10px 20px 10px 0;
/*  color:White;*/
  font-size:1.1em;
  text-align:left;
  text-indent:40px;
  display:block;
  margin:0 auto;
 
  /* Animations: */
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-duration: .4s;
  -webkit-transition-property: all;
  
  -moz-transition-timing-function: ease-in-out;
  -moz-transition-duration: .4s;
  -moz-transition-property: all;
}

a.login:hover {
  background-image: url('images/btn-login-hover.png');
  background-position: 80px 8px;
  text-indent: 20px;  
  color: black;
}

div.iitis-info {
border: 1px solid red;
padding: 10px;
}

.iitis-info-red{
color: #B22222
}

.iitis-emp-photo {
    height: 220px;
    
}
/*
.iitis-emp-name{
    top: -1.6em;
    position: inherit;
    padding-bottom: 10px;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.72);
    font-size: 1.2em;
    font-weight: bold;
}
*/
td.iitis-emp-class {
    vertical-align: top;
    text-align: center;
 /*   position:relative;*/
}

li.date-prev {
    border-radius: 0;
    background: white;
}


.slideshow-image {
/*   position: relative;*/
  width: 190px; 
}

.slideshow-title {
  /*background-color: rgba(0,0, 0, 1);*/
  margin-top: 0px;
  /*padding: 8px 8px;
  position: absolute;
  bottom: 0px;
  width: 100%;*/
  font-size: 0.8em;
  font-style: italic;
  width: 190px; 
}


.node-iitis-internal-page{
    background: whitesmoke;
}


.region-highlighted {
    border-bottom: 1px solid #9c9e9f;
    /* border: 1px solid; */
    /* border-color: #e77919; */
/*    box-shadow: 0px 3px 5px 2px #9c9e9f;*/
/*    margin: 0 15px 10px 5px;*/
    -webkit-animation-name: afade; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    -webkit-animation-timing-function: ease-in;
    animation-name: afade;
    animation-duration: 1s;
    animation-timing-function: ease-in;

}


/* Safari 4.0 - 8.0 */
@-webkit-keyframes afade {
   0%   {opacity: 0}
}

/* Standard syntax */
@keyframes afade {
   0%   {opacity: 0}
    
}

.field-gal-float-left{
  float: left;
  width: 240px;
}

/* -- LISTA PRACOWNIKOW -- */

.emp-list-view-kafle>.view-content
{
    display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   -webkit-align-content: flex-end;
   align-content: flex-end;
}

/* Odstepy pomiedzy kaflami */
.node-kafle
{
    padding: 10px;
}


.w1-miasto{
     text-align: center;
     font-size: 30px;
}


